CREATE TABLE ANNOTATION_TEXT
(
	ANN_TEXT_ID NUMBER(18) NOT NULL, 
	ANN_ID NUMBER(18) NOT NULL,
	LANGUAGE varchar2(50) NOT NULL,
	TEXT nvarchar2(2000) NOT NULL
)
;
ALTER TABLE ANNOTATION_TEXT ADD CONSTRAINT PK_ANNOTATION_TEXT PRIMARY KEY(ANN_TEXT_ID)
;
